.produto-foto {
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}

.produto-foto a .thumbnail-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: block;
    text-align: center;
    background-color: rgba(32, 144, 158, .8);
    opacity: 0;
    overflow: hidden;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

.produto-foto a:hover .thumbnail-overlay {
    opacity: 1;
}

.produto-foto a .thumbnail-overlay .meta {
    display: flex;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
}

.produto-foto a:hover .thumbnail-overlay .meta {
    position: absolute;
    top: 0%;
    height: 100%;
    width: 100%;
    left: 0;
}

.button, #produtos .button.accent1 {
    margin: auto;
    padding: .6em 1em;
    background: #0f4e56;
    color: #ffffff;
    font: normal 14px/20px 'Open Sans', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    user-select: none;
    border-radius: 3px;
    border: none;
    box-shadow: none;
    text-shadow: none;
}

.produto-foto a:hover .thumbnail-overlay .button {
    bottom: 0;
    opacity: 1;
    -webkit-transform: translateZ(0);
}

.produto-descricao {
    color: #20909E;
    padding: 5px 0;
    font: 300 17px/24px "Open Sans", sans-serif;
}

#produtos .produto-info {
    padding: 10px 10px 0;
    margin-bottom: 20px;
}

#produtos .exibicao .produto-subdescricao {
    font-size: 18px;
    font-weight: bold;
    color: #20909E;
    clear: both;
}

.tab-control {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 1px solid #eae9e9;
    background: #ffffff;
    clear: both;
}

.tab-control-item {
    background: none;
    white-space: nowrap;
    padding: 1px 1px 0;
    position: relative;
    z-index: 2;
    margin-bottom: -1px;
    display: block;
    float: left;
}

.tab-control-item a {
    padding: 14px 16px;
    display: block;
    cursor: pointer;
    outline: none;
    position: relative;
    line-height: 1;
    color: #20909E;
}

.tab-control-item.active {
    border: 1px solid #eae9e9;
    border-color: #eae9e9;
    border-bottom-color: #ffffff;
    padding: 0;
    background: #ffffff;
}

.tab-container {
    clear: both;
    padding: 12px;
}

.tab-control-item.active a {
    font-weight: bold;
}

.produto-subdescricao {
    margin-bottom: 20px;
}

.caracteristicas-titulo {
    font-weight: bold;
    font-size: 21px;
    color: #20909E;
    line-height: 26px;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.caracteristica-item .fa {
    padding-right: .5em;
    color: #20909E;
}

.caracteristica-item {
    line-height: 20px;
}

.especificacao-row .titulo {
    color: #20909E;
}

.produto-foto {
    clear: both;
}

.produto-fotos .foto-item img {
    width: 100%;
    margin-bottom: 20px;
}

.produto-fotos .foto-item {
    float: none;
    margin: 0 auto;
}

#produtos .produto-manual{
    padding-bottom: 20px;
    font-size: 12pt;
}
